.arabic .rtl {
  direction: rtl;
}
body.arabic {
  font-family: "Tajawal", sans-serif;
}
.arabic .serv-style2 h3 .fit-img {
  right: auto;
  left: -130px;
}
.arabic .butn-arrow {
  transform: rotate(270deg);
}
.arabic .showcase-full .parallax-slider-full .caption h1 {
  font-family: "Tajawal", sans-serif;
}
.arabic .butn-arrow-circle {
  padding: 4px 20px 4px 4px;
}
.arabic .ml-15px {
  margin-right: 15px !important;
}
.arabic .butn-arrow-circle .icon {
  transform: rotate(180deg);
}
.arabic .flip-card-back {
  align-items: end;
}
.arabic .flip-card-back h6 {
  text-align: right;
}
.arabic .flip-card-back span {
  text-align: right;
}
@media screen and (max-width: 992px) {
  .arabic .navbar .logo {
    margin-right: 30px;
    margin-left: 0;
  }
  .arabic .navbar .contact-button {
    margin-right: 0;
    margin-left: 30px;
  }
}
